What are the minimum system requirements for your iOS & Android applications?

Our iOS App requires a minimum of version iOS 9.0 installed, and our Android app requires the minimum version of Android 4.4 KitKat.

Still need help? Contact Us Contact Us